/*Desktop Styles*/
#bile-duct-cancer-gallbladder-cancer-sitemap .width-938 {
    max-width: 938px;
    margin: 0 auto;
}
#bile-duct-cancer-gallbladder-cancer-sitemap .heading h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 800;
    margin: 32px 0 26px;
    text-align: center;
    color: #091B34;
    font-family: 'filson-pro';
    letter-spacing: 0.4px;
}
#bile-duct-cancer-gallbladder-cancer-sitemap .backgound-color {
    background-color: #ECFDFF;
    padding: 64px 0 35px;
}
/* #bile-duct-cancer-gallbladder-cancer-sitemap .sitemap-copy {
    margin: 64px 0;
} */
#bile-duct-cancer-gallbladder-cancer-sitemap ul.outerlist {
    margin-top: 0;
    margin-bottom: 10px;
}
#bile-duct-cancer-gallbladder-cancer-sitemap ul.outerlist>li {
    margin-bottom: 26px;
}
#bile-duct-cancer-gallbladder-cancer-sitemap ul>li {
    list-style: none;
}
#bile-duct-cancer-gallbladder-cancer-sitemap .titleText {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #091B34;
    font-family: 'filson-pro';
    text-decoration: none;
}
#bile-duct-cancer-gallbladder-cancer-sitemap .titleText:hover{color: #7D8600;}
#bile-duct-cancer-gallbladder-cancer-sitemap ul.innerlist {
    margin-top: 10px;
    padding-left: 25px;
}
#bile-duct-cancer-gallbladder-cancer-sitemap ul.innerlist>li {
    margin-bottom: 20px;
}
#bile-duct-cancer-gallbladder-cancer-sitemap ul.innerlist>li a {
    font-size: 18px;
    line-height: 24px;
    font-family: 'filson-pro';
    font-weight: 425;
    color: #333333;
}
#bile-duct-cancer-gallbladder-cancer-sitemap a:hover {
    color: #23527c;
    text-decoration: none;
}
#bile-duct-cancer-gallbladder-cancer-sitemap a:active {
    text-decoration: none;
}

#bile-duct-cancer-gallbladder-cancer-sitemap .btc-footnote {
    margin: 0px;
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    font-weight: 425;
}
#bile-duct-cancer-gallbladder-cancer-sitemap .btc-footnote {
    margin: 0 auto;
    max-width: 1132px;
    padding: 20px 0 17px;
    text-indent: -8px;
}

@media screen and (max-width: 991px) {
    #bile-duct-cancer-gallbladder-cancer-sitemap .heading h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #bile-duct-cancer-gallbladder-cancer-sitemap .sitemap-copy {
        /*margin: 24px 15px;*/
    }
    #bile-duct-cancer-gallbladder-cancer-sitemap ul.outerlist {
        margin-bottom: 0;
        padding-left: 0;
    }
    #bile-duct-cancer-gallbladder-cancer-sitemap .backgound-color {
        margin-bottom: 12px;
        padding: 24px 15px 30px;
    }
    #bile-duct-cancer-gallbladder-cancer-sitemap .btc-footnote {
        padding: 20px 17px 17px;
    }   
}
 @media (min-width: 992px) and (max-width: 1155px) {
    #bile-duct-cancer-gallbladder-cancer-sitemap .btc-footnote {
        text-indent: 12px;   
    }
 }
